ISID IT Solution Innovator株式会社電通国際情報サービス


UNIX版 Siemens PLM License Server 6
ソフトウェア要件

2014/03/14 現在の Siemens K.K.(以下、Siemens社)のソフトウェア要件情報をもとに弊社が和訳、および注意事項等を追加して作成したものです。赤字は、最新更新分を指示しています。
なお、弊社で実施している品質管理のもとサポートするOSを定義 しておりますのでSiemens社提供のソフトウェア要件と異なる場合があります。

  システム要件 確認コマンド
対応OSバージョン
  • IBM AIX 5.3 6.1 7.1
# oslevel
# instfix -i | grep 5300
  • Sun Solaris 10
# more /etc/release
Java Runtime Environment(JRE)
(※1)
  • 1.5 以上
# java -version
動作アプリケーションバージョン
(※2)
  • NX 5 〜 9
  • Teamcenter 2007, Teamcenter 8.3, Teamcenter 9.1, Teamcenter 10.1 UPDATED
  • Teamcenter Lifecycle Visualization 2007 〜 10   UPDATED
 

注意事項

  • ※1. Java Runtime Environment(JRE)は、ライセンスプログラムのインストールの際に必要です。
  • ※2. Siemens PLM License Server 6はNX 9.0のライセンスファイルに対応します。そのため、必ずNX 9.0のライセンスファイルを申請ください。 発行されたNX 9.0のライセンスファイルにてNX 5 〜 9.0をご利用可能です。